<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SkyrimsUniqueTreasures.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Unique Aquamarine Wine Glass</Source>
      <Dest>珍しいアクアマリンのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Inkwell</Source>
      <Dest>珍しい金のインク瓶</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Dragon</Source>
      <Dest>珍しいヒスイのドラゴン</Dest>
    </String>
    <String List="0">
      <Source>Unique Ninja-to Sword</Source>
      <Dest>珍しい忍者刀</Dest>
    </String>
    <String List="0">
      <Source>Unique Crystal Skull</Source>
      <Dest>珍しい水晶の頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Amren's House</Source>
      <Dest>アムレンの家</Dest>
    </String>
    <String List="0">
      <Source>High Hrothgar</Source>
      <Dest>ハイ・フロスガー</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Diamond</Source>
      <Dest>珍しいリヴァイアサンのダイアモンド</Dest>
    </String>
    <String List="0">
      <Source>Soul Trap</Source>
      <Dest>魂縛</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour, Emperor's Tower</Source>
      <Dest>ドール城 - 皇帝の塔</Dest>
    </String>
    <String List="0">
      <Source>Jarl's Longhouse</Source>
      <Dest>首長官邸</Dest>
    </String>
    <String List="0">
      <Source>Sky Haven Temple</Source>
      <Dest>スカイ・ヘイヴン聖堂</Dest>
    </String>
    <String List="0">
      <Source>Redbelly Mine</Source>
      <Dest>レッドベリー鉱山</Dest>
    </String>
    <String List="0">
      <Source>The Ratway</Source>
      <Dest>ラットウェイ</Dest>
    </String>
    <String List="0">
      <Source>Largashbur Cellar</Source>
      <Dest>ラーガシュブールの地下</Dest>
    </String>
    <String List="0">
      <Source>Unique Love Bug in a Jar</Source>
      <Dest>珍しい瓶詰めの恋の虫</Dest>
    </String>
    <String List="0">
      <Source>Cowflop Farmhouse</Source>
      <Dest>カウフロップ農場</Dest>
    </String>
    <String List="0">
      <Source>Yngvild Throne Room</Source>
      <Dest>ユングビルドの玉座の間</Dest>
    </String>
    <String List="0">
      <Source>Unique Ice skull</Source>
      <Dest>珍しい氷の頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Unique Bronze Dragon Figurine</Source>
      <Dest>珍しいブロンズ・ドラゴンの置物</Dest>
    </String>
    <String List="0">
      <Source>Unique Alien Console</Source>
      <Dest>珍しい異質な制御装置</Dest>
    </String>
    <String List="0">
      <Source>Fort Sungard Annex</Source>
      <Dest>サンガード砦の別棟</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Fork</Source>
      <Dest>珍しい金のフォーク</Dest>
    </String>
    <String List="0">
      <Source>Unique Cow Figurine</Source>
      <Dest>珍しい牛の置物</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Katla's Farm</Source>
      <Dest>カトラ農場</Dest>
    </String>
    <String List="0">
      <Source>Angeline's Aromatics</Source>
      <Dest>アンジェリンズ・アロマティクス</Dest>
    </String>
    <String List="0">
      <Source>Hlaalu Farm</Source>
      <Dest>フラール農場</Dest>
    </String>
    <String List="0">
      <Source>Windpeak Inn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0">
      <Source>Cellar</Source>
      <Dest>地下</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour</Source>
      <Dest>ドール城</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Pot 3</Source>
      <Dest>珍しい打ち出した銅の鉢3</Dest>
    </String>
    <String List="0">
      <Source>Arcadia's Cauldron</Source>
      <Dest>アルカディアの大ガマ</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Pot 2</Source>
      <Dest>珍しい打ち出した銅の鉢2</Dest>
    </String>
    <String List="0">
      <Source>Half-Moon Mill</Source>
      <Dest>ハーフムーン工場</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Pot 1</Source>
      <Dest>珍しい打ち出した銅の鉢1</Dest>
    </String>
    <String List="0">
      <Source>Unique Crystal Ball</Source>
      <Dest>珍しい水晶玉</Dest>
    </String>
    <String List="0">
      <Source>Unique Bear Figurine</Source>
      <Dest>珍しいクマの置物</Dest>
    </String>
    <String List="0">
      <Source>Odfel's House</Source>
      <Dest>オドフェルの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Blue Ninja Doll</Source>
      <Dest>珍しい青い忍者人形</Dest>
    </String>
    <String List="0">
      <Source>Bilegulch Mine</Source>
      <Dest>バイルガルチ鉱山</Dest>
    </String>
    <String List="0">
      <Source>Frostmere Crypt</Source>
      <Dest>フロストミヤ墓地</Dest>
    </String>
    <String List="0">
      <Source>Fire Ball Storm</Source>
      <Dest>ファイアボールストーム</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Pot 4</Source>
      <Dest>珍しい打ち出した銅の鉢4</Dest>
    </String>
    <String List="0">
      <Source>Unique Sailing Ship in a Bottle</Source>
      <Dest>珍しい瓶詰めの帆船</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Barracks</Source>
      <Dest>ファルクリース兵舎</Dest>
    </String>
    <String List="0">
      <Source>Left Hand Mine</Source>
      <Dest>レフト・ハンド鉱山</Dest>
    </String>
    <String List="0">
      <Source>Dirt Mound</Source>
      <Dest>盛り上がった土</Dest>
    </String>
    <String List="0">
      <Source>Unique 20 String Harp Guitar</Source>
      <Dest>珍しい20弦のハープギター</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep Jarl's Chambers</Source>
      <Dest>ミストヴェイル砦の首長室</Dest>
    </String>
    <String List="0">
      <Source>Brandy-Mug Farm</Source>
      <Dest>ブランディ・マグ農場</Dest>
    </String>
    <String List="0">
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Apple</Source>
      <Dest>珍しい金のリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Pelagia Farm</Source>
      <Dest>ペラジア農園</Dest>
    </String>
    <String List="0">
      <Source>Unique Ruby Wine Glass</Source>
      <Dest>珍しいルビーのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Solitude Sawmill</Source>
      <Dest>ソリチュード製材所</Dest>
    </String>
    <String List="0">
      <Source>Burguk's Longhouse</Source>
      <Dest>バルグックの長屋</Dest>
    </String>
    <String List="0">
      <Source>Unique Falmer Figurine</Source>
      <Dest>珍しいファルマーの置物</Dest>
    </String>
    <String List="0">
      <Source>Unique Flagon</Source>
      <Dest>珍しいフラゴン</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Tankard</Source>
      <Dest>珍しい金のジョッキ</Dest>
    </String>
    <String List="0">
      <Source>Highmoon Hall</Source>
      <Dest>ハイムーン広間</Dest>
    </String>
    <String List="0">
      <Source>Lore friendly only</Source>
      <Dest>ロアフレンドリーのみ</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Lady</Source>
      <Dest>珍しいヒスイの女性</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Fighter</Source>
      <Dest>珍しいヒスイの戦士</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Cup</Source>
      <Dest>珍しい打ち出した銅のカップ</Dest>
    </String>
    <String List="0">
      <Source>Unique Galaxy Sword</Source>
      <Dest>珍しいギャラクシー・ソード</Dest>
    </String>
    <String List="0">
      <Source>Unique Kama</Source>
      <Dest>珍しい鎌</Dest>
    </String>
    <String List="0">
      <Source>Old Hroldan Inn</Source>
      <Dest>宿屋「オールド・フロルダン」</Dest>
    </String>
    <String List="0">
      <Source>Inside the Lamp</Source>
      <Dest>ランプの内部</Dest>
    </String>
    <String List="0">
      <Source>The Ragged Flagon</Source>
      <Dest>ラグド・フラゴン</Dest>
    </String>
    <String List="0">
      <Source>Unique Hook Sword</Source>
      <Dest>珍しいフック・ソード</Dest>
    </String>
    <String List="0">
      <Source>Unique Treasures Utility</Source>
      <Dest>Unique Treasures Utility</Dest>
    </String>
    <String List="0">
      <Source>Unique Ninja Doll Red</Source>
      <Dest>珍しい赤い忍者人形</Dest>
    </String>
    <String List="0">
      <Source>Dig</Source>
      <Dest>掘り出す</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Urn 2</Source>
      <Dest>珍しい打ち出した銅の壷2</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Morganite Stone</Source>
      <Dest>珍しいリヴァイアサンのモルガナイト</Dest>
    </String>
    <String List="0">
      <Source>Unique Tusk Fragment</Source>
      <Dest>珍しい牙のかけら</Dest>
    </String>
    <String List="0">
      <Source>Genie</Source>
      <Dest>ジニー</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Urn 1</Source>
      <Dest>珍しい打ち出した銅の壷1</Dest>
    </String>
    <String List="0">
      <Source>Full original version</Source>
      <Dest>オリジナルの完全版</Dest>
    </String>
    <String List="0">
      <Source>The Brinehammer Below Deck</Source>
      <Dest>ブラインハンマーの下甲板</Dest>
    </String>
    <String List="0">
      <Source>Kolskeggr Mine</Source>
      <Dest>コルスケッガー鉱山</Dest>
    </String>
    <String List="0">
      <Source>Battle Arm Sword</Source>
      <Dest>バトルアームソード</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0">
      <Source>Unique Gold Plate</Source>
      <Dest>珍しい金の皿</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Ruby</Source>
      <Dest>珍しいリヴァイアサンのルビー</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Horn</Source>
      <Dest>珍しい金の角笛</Dest>
    </String>
    <String List="0">
      <Source>The Hag's Cure</Source>
      <Dest>ハグズキュア</Dest>
    </String>
    <String List="0">
      <Source>Unique Ruby Troll Skull</Source>
      <Dest>珍しいルビーのトロール・スカル</Dest>
    </String>
    <String List="0">
      <Source>Unique Black Ninja Doll</Source>
      <Dest>珍しい黒の忍者人形</Dest>
    </String>
    <String List="0">
      <Source>Unique Oblivion Dagger</Source>
      <Dest>珍しいオブリビオンのダガー</Dest>
    </String>
    <String List="0">
      <Source>Solitude Blacksmith</Source>
      <Dest>ソリチュード鍛冶屋</Dest>
    </String>
    <String List="0">
      <Source>Alva's Cellar</Source>
      <Dest>アルバの家の地下</Dest>
    </String>
    <String List="0">
      <Source>The Scorched Hammer</Source>
      <Dest>灼熱の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Temple of Dibella</Source>
      <Dest>ディベラ聖堂</Dest>
    </String>
    <String List="0">
      <Source>Sarethi Farm</Source>
      <Dest>サレシ農場</Dest>
    </String>
    <String List="0">
      <Source>Unique Oblivion Girl</Source>
      <Dest>珍しいオブリビオンの少女</Dest>
    </String>
    <String List="0">
      <Source>Unique Gold Nugget</Source>
      <Dest>珍しい金塊</Dest>
    </String>
    <String List="0">
      <Source>Unique Gemstone Urn</Source>
      <Dest>珍しい原石の壷</Dest>
    </String>
    <String List="0">
      <Source>Pawned Prawn</Source>
      <Dest>プローン質屋</Dest>
    </String>
    <String List="0">
      <Source>Unique Upright Harp</Source>
      <Dest>珍しい縦竪琴</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Unique Cannon</Source>
      <Dest>珍しいカノン砲</Dest>
    </String>
    <String List="0">
      <Source>Elgrim's Elixirs</Source>
      <Dest>エルグリム・エリクシル</Dest>
    </String>
    <String List="0">
      <Source>Thaumaturgist's Hut</Source>
      <Dest>魔術師の小屋</Dest>
    </String>
    <String List="0">
      <Source>Unique Gold Human Hand</Source>
      <Dest>珍しい金の人間の手</Dest>
    </String>
    <String List="0">
      <Source>Unique Gold Model Ship</Source>
      <Dest>珍しい金の模型船</Dest>
    </String>
    <String List="0">
      <Source>Argonian Assemblage</Source>
      <Dest>アルゴニアン・アセンブリッジ</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith Quarters</Source>
      <Dest>鍛冶屋居住区</Dest>
    </String>
    <String List="0">
      <Source>Unique Green Ninja doll</Source>
      <Dest>珍しい緑の忍者人形</Dest>
    </String>
    <String List="0">
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <Source>Unique Alduin Statue</Source>
      <Dest>珍しいアルドゥインの像</Dest>
    </String>
    <String List="0">
      <Source>Calixto's House of Curiosities</Source>
      <Dest>カリクストの骨董品の館</Dest>
    </String>
    <String List="0">
      <Source>Heartwood Mill</Source>
      <Dest>ハートウッド工場</Dest>
    </String>
    <String List="0">
      <Source>Unique Tenor Recorder</Source>
      <Dest>珍しいテナーリコーダ</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Knife</Source>
      <Dest>珍しい金のナイフ</Dest>
    </String>
    <String List="0">
      <Source>Fort Amol</Source>
      <Dest>アモル砦</Dest>
    </String>
    <String List="0">
      <Source>Unique Samauri Sword</Source>
      <Dest>珍しい侍刀</Dest>
    </String>
    <String List="0">
      <Source>Unique Mysterious Skull</Source>
      <Dest>珍しい神秘的な頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Dengeir's House</Source>
      <Dest>デンジェールの家</Dest>
    </String>
    <String List="0">
      <Source>Chillfurrow Farm</Source>
      <Dest>チルファロウ農場</Dest>
    </String>
    <String List="0">
      <Source>Unique Blood Soul Gem</Source>
      <Dest>珍しい血魂石</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep Barracks</Source>
      <Dest>ミストヴェイル砦の兵舎</Dest>
    </String>
    <String List="0">
      <Source>Drelas' Cottage</Source>
      <Dest>ドレラスの小屋</Dest>
    </String>
    <String List="0">
      <Source>Dead Man's Drink</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Candlestick</Source>
      <Dest>珍しい金の燭台</Dest>
    </String>
    <String List="0">
      <Source>Unique Traditional Lute</Source>
      <Dest>珍しい伝統的なリュート</Dest>
    </String>
    <String List="0">
      <Source>Unique Naginata</Source>
      <Dest>珍しい薙刀</Dest>
    </String>
    <String List="0">
      <Source>The Genie</Source>
      <Dest>ジニー</Dest>
    </String>
    <String List="0">
      <Source>Snapleg Cave</Source>
      <Dest>脚折り洞窟</Dest>
    </String>
    <String List="0">
      <Source>Unique Gold Plate 2</Source>
      <Dest>珍しい金の皿2</Dest>
    </String>
    <String List="0">
      <Source>Froki's Shack</Source>
      <Dest>フローキの小屋</Dest>
    </String>
    <String List="0">
      <Source>Sorli's House</Source>
      <Dest>ソルリの家</Dest>
    </String>
    <String List="0">
      <Source>Arnleif and Sons Trading Company</Source>
      <Dest>アーンリーフ・アンド・サンズ貿易会社</Dest>
    </String>
    <String List="0">
      <Source>Rockwallow Mine</Source>
      <Dest>ロックワロウ鉱山</Dest>
    </String>
    <String List="0">
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <Source>Unique Cornamuse</Source>
      <Dest>珍しいコルヌミューズ</Dest>
    </String>
    <String List="0">
      <Source>Addvar's House</Source>
      <Dest>アドヴァルの家</Dest>
    </String>
    <String List="0">
      <Source>Smelter Overseer's House</Source>
      <Dest>溶鉱炉の監督官の家</Dest>
    </String>
    <String List="0">
      <Source>Bits and Pieces</Source>
      <Dest>ビッツ・アンド・ピーセズ</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Ladel</Source>
      <Dest>珍しい金のおたま</Dest>
    </String>
    <String List="0">
      <Source>Lemkil's Farmhouse</Source>
      <Dest>レムキルの農場</Dest>
    </String>
    <String List="0">
      <Source>Blue Palace</Source>
      <Dest>ブルー・パレス</Dest>
    </String>
    <String List="0">
      <Source>Unique Executioner Great Axe</Source>
      <Dest>珍しい死刑執行人の大斧</Dest>
    </String>
    <String List="0">
      <Source>Unique S.H.A.R.K.</Source>
      <Dest>S.H.A.R.K.</Dest>
    </String>
    <String List="0">
      <Source>Sylgja's House</Source>
      <Dest>シルグジャの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Daedra Blood</Source>
      <Dest>珍しいデイドラの血</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Bowl 2</Source>
      <Dest>珍しい打ち出した銅の器2</Dest>
    </String>
    <String List="0">
      <Source>Honeyside</Source>
      <Dest>ハニーサイド</Dest>
    </String>
    <String List="0">
      <Source>Unique Ship in a Bottle</Source>
      <Dest>珍しい瓶詰めの船</Dest>
    </String>
    <String List="0">
      <Source>Unique Pink Sapphire Wine Glass</Source>
      <Dest>珍しいピンクサファイアのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Unique Rainbow Butterfly in a Jar</Source>
      <Dest>珍しい瓶入りの虹色の蝶</Dest>
    </String>
    <String List="0">
      <Source>Unique Daedra Drink</Source>
      <Dest>珍しいデイドラの飲料</Dest>
    </String>
    <String List="0">
      <Source>Mistwatch North Tower</Source>
      <Dest>ミストウォッチ - 北の塔</Dest>
    </String>
    <String List="0">
      <Source>Unique Elk Figurine</Source>
      <Dest>珍しいヘラジカの置物</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Bowl 1</Source>
      <Dest>珍しい打ち出した銅の器1</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Dibella Statue</Source>
      <Dest>珍しい金のディベラ像</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0">
      <Source>Hall of the Vigilant</Source>
      <Dest>番人の間</Dest>
    </String>
    <String List="0">
      <Source>Unique Sexy Beast</Source>
      <Dest>珍しいセクシー・ビースト</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Sanctuary</Source>
      <Dest>闇の一党 聖域</Dest>
    </String>
    <String List="0">
      <Source>Cracked Tusk Keep</Source>
      <Dest>クラックスタスクキープ</Dest>
    </String>
    <String List="0">
      <Source>Unique Spywatcher Arm Sword</Source>
      <Dest>珍しいスパイウォッチャーアームソード</Dest>
    </String>
    <String List="0">
      <Source>Dainty Sload</Source>
      <Dest>デインティ・スロード号</Dest>
    </String>
    <String List="0">
      <Source>Fruki's House</Source>
      <Dest>フルーキの家</Dest>
    </String>
    <String List="0">
      <Source>Bloodlet Throne</Source>
      <Dest>ブラッドレットの玉座</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Garnet</Source>
      <Dest>珍しいリヴァイアサンのガーネット</Dest>
    </String>
    <String List="0">
      <Source>Unique Worldstone</Source>
      <Dest>珍しい世界石</Dest>
    </String>
    <String List="0">
      <Source>Unique Dremora Kiss</Source>
      <Dest>珍しいドレモラの接吻</Dest>
    </String>
    <String List="0">
      <Source>Unique Elder Scrolls Plate</Source>
      <Dest>珍しいエルダースクロールズの皿</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Priest</Source>
      <Dest>珍しいヒスイの司祭</Dest>
    </String>
    <String List="0">
      <Source>Falion's House</Source>
      <Dest>ファリオンの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Crown</Source>
      <Dest>珍しい王冠</Dest>
    </String>
    <String List="0">
      <Source>Gilfre's House</Source>
      <Dest>ギルフレの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Jeweled Horn</Source>
      <Dest>珍しい玉石の角笛</Dest>
    </String>
    <String List="0">
      <Source>Northwind Mine</Source>
      <Dest>ノースウインド鉱山</Dest>
    </String>
    <String List="0">
      <Source>Unique Butterfly Sword</Source>
      <Dest>珍しいバタフライソード</Dest>
    </String>
    <String List="0">
      <Source>Unique Hooka Pipe</Source>
      <Dest>珍しい水ギセル</Dest>
    </String>
    <String List="0">
      <Source>Unique Nocturnal Figurine</Source>
      <Dest>珍しいノクターナルの置物</Dest>
    </String>
    <String List="0">
      <Source>The Treasury House</Source>
      <Dest>財務官の家</Dest>
    </String>
    <String List="0">
      <Source>Sustenance</Source>
      <Dest>糧</Dest>
    </String>
    <String List="0">
      <Source>House of Clan Battle-Born</Source>
      <Dest>バトル・ボーン一族の家</Dest>
    </String>
    <String List="0">
      <Source>Unique Meteorite</Source>
      <Dest>珍しい隕石</Dest>
    </String>
    <String List="0">
      <Source>Ysolda's House</Source>
      <Dest>イソルダの家</Dest>
    </String>
    <String List="0">
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <Source>Marker Storage Unit</Source>
      <Dest>マーカー・ストレージ・ユニット</Dest>
    </String>
    <String List="0">
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0">
      <Source>Ogmund's House</Source>
      <Dest>オグマンドの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Mammoth Staff of Fire Ball</Source>
      <Dest>珍しいファイアボールのマンモスの杖</Dest>
    </String>
    <String List="0">
      <Source>Unique Dremora's Belt</Source>
      <Dest>珍しいドレモラのベルト</Dest>
    </String>
    <String List="0">
      <Source>Challenge</Source>
      <Dest>チャレンジ</Dest>
    </String>
    <String List="0">
      <Source>Unique 10 String Harp</Source>
      <Dest>珍しい10弦の竪琴</Dest>
    </String>
    <String List="0">
      <Source>Belethor's General Goods</Source>
      <Dest>ベレソア一般雑貨店</Dest>
    </String>
    <String List="0">
      <Source>Unique Pink Sapphire Skull</Source>
      <Dest>珍しいピンクサファイアの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Unique Bongo Drum</Source>
      <Dest>珍しいボンゴ</Dest>
    </String>
    <String List="0">
      <Source>Buttersword</Source>
      <Dest>バターソード</Dest>
    </String>
    <String List="0">
      <Source>Knowledge</Source>
      <Dest>知識</Dest>
    </String>
    <String List="0">
      <Source>Unique Guan Dao</Source>
      <Dest>珍しい大刀</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Quill</Source>
      <Dest>珍しい金の羽ペン</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Bowl</Source>
      <Dest>珍しい金の器</Dest>
    </String>
    <String List="0">
      <Source>Bards College</Source>
      <Dest>吟遊詩人の大学</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Emerald</Source>
      <Dest>珍しいリヴァイアサンのエメラルド</Dest>
    </String>
    <String List="0">
      <Source>Kraldar's House</Source>
      <Dest>クラルダーの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Executioners War Axe</Source>
      <Dest>珍しい死刑執行人の戦斧</Dest>
    </String>
    <String List="0">
      <Source>Unique StinkBug in a Jar</Source>
      <Dest>珍しい瓶詰めの臭気の昆虫</Dest>
    </String>
    <String List="0">
      <Source>Hillgrund's Tomb</Source>
      <Dest>ヒルグランドの墓</Dest>
    </String>
    <String List="0">
      <Source>Unique Swamp Dragon Figurine</Source>
      <Dest>珍しいスワンプ・ドラゴンの置物</Dest>
    </String>
    <String List="0">
      <Source>Temple of Kynareth</Source>
      <Dest>キナレス聖堂</Dest>
    </String>
    <String List="0">
      <Source>Immersive lore friendly version</Source>
      <Dest>没入型のロアフレンドリー版</Dest>
    </String>
    <String List="0">
      <Source>Wish of Power</Source>
      <Dest>力の願い</Dest>
    </String>
    <String List="0">
      <Source>Black-Briar Lodge</Source>
      <Dest>ブラック・ブライア山荘</Dest>
    </String>
    <String List="0">
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0">
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
    <String List="0">
      <Source>Unique Scepter of Banishment</Source>
      <Dest>珍しい追放の錫杖</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Skull</Source>
      <Dest>珍しいヒスイの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城の地下牢</Dest>
    </String>
    <String List="0">
      <Source>Unique Tanzenite Wine Glass</Source>
      <Dest>珍しいタンザナイトのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0">
      <Source>Temple of Mara</Source>
      <Dest>マーラの聖堂</Dest>
    </String>
    <String List="0">
      <Source>Unique Dahviing Statue</Source>
      <Dest>珍しいオダハヴィーングの像</Dest>
    </String>
    <String List="0">
      <Source>Sunderstone Gorge</Source>
      <Dest>サンダーストーン渓谷</Dest>
    </String>
    <String List="0">
      <Source>Unique Green Emerald Skull</Source>
      <Dest>珍しいグリーンエメラルドの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Fellstar Farm</Source>
      <Dest>フェルスター農場</Dest>
    </String>
    <String List="0">
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0">
      <Source>Unique Sabre Cat Figurine</Source>
      <Dest>珍しいサーベルキャットの置物</Dest>
    </String>
    <String List="0">
      <Source>Battle-Born Farm</Source>
      <Dest>バトル・ボーン農場</Dest>
    </String>
    <String List="0">
      <Source>Unique Copper Goblet</Source>
      <Dest>珍しい銅のゴブレット</Dest>
    </String>
    <String List="0">
      <Source>Unique Crystal Wine Glass</Source>
      <Dest>珍しい水晶のワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Power</Source>
      <Dest>パワー</Dest>
    </String>
    <String List="0">
      <Source>Unique Genie Lamp</Source>
      <Dest>珍しい魔法のランプ</Dest>
    </String>
    <String List="0">
      <Source>Wealth</Source>
      <Dest>富</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Headquarters</Source>
      <Dest>サルモール本部</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn Cellar</Source>
      <Dest>宿屋「ナイトゲート」の地下</Dest>
    </String>
    <String List="0">
      <Source>Ragnvald Crypts</Source>
      <Dest>ラグンヴァルド墓地</Dest>
    </String>
    <String List="0">
      <Source>Honningbrew Meadery</Source>
      <Dest>ホニングブリューハチミツ酒醸造所</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Elder</Source>
      <Dest>珍しいヒスイの老人</Dest>
    </String>
    <String List="0">
      <Source>Treasure Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Filnjar's House</Source>
      <Dest>フィリンジャールの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Fire Opal Wine Glass</Source>
      <Dest>珍しいファイアオパールのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Unique Frost Dragon Figurine</Source>
      <Dest>珍しいフロスト・ドラゴンの置物</Dest>
    </String>
    <String List="0">
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <Source>Unique Clavicus Vile Figurine</Source>
      <Dest>珍しいクラヴィカス・ヴァイルの置物</Dest>
    </String>
    <String List="0">
      <Source>Unique Blue Emerald Skull</Source>
      <Dest>珍しいブルーエメラルドの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Goldenglow Estate</Source>
      <Dest>ゴールデングロウ農園</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn</Source>
      <Dest>宿屋「ナイトゲート」</Dest>
    </String>
    <String List="0">
      <Source>Unique Wood Flute</Source>
      <Dest>珍しい木製のフルート</Dest>
    </String>
    <String List="0">
      <Source>Unique Emerald wine Glass</Source>
      <Dest>珍しいエメラルドのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Unique Blue Sapphire Wine Glass</Source>
      <Dest>珍しいブルーサファイアのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Temple of the Divines</Source>
      <Dest>神々の聖堂</Dest>
    </String>
    <String List="0">
      <Source>Unique Ichigo Kurosaki Sword</Source>
      <Dest>珍しい黒崎一護の剣</Dest>
    </String>
    <String List="0">
      <Source>Unique Dovakin Drum</Source>
      <Dest>珍しいドヴァキンの太鼓</Dest>
    </String>
    <String List="0">
      <Source>Silus Vesuius's House</Source>
      <Dest>サイラス・ヴェスイウスの家</Dest>
    </String>
    <String List="0">
      <Source>Erikur's House</Source>
      <Dest>エリクールの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Goblet</Source>
      <Dest>珍しい打ち出した銅のゴブレット</Dest>
    </String>
    <String List="0">
      <Source>Tolvald's Cave</Source>
      <Dest>トルバルド洞窟</Dest>
    </String>
    <String List="0">
      <Source>Quicksilver Mine</Source>
      <Dest>水銀鉱山</Dest>
    </String>
    <String List="0">
      <Source>Unique Tanto Knife</Source>
      <Dest>珍しい短刀</Dest>
    </String>
    <String List="0">
      <Source>Whistling Mine</Source>
      <Dest>笛鳴き坑道</Dest>
    </String>
    <String List="0">
      <Source>Unique Pink Glofly in a Jar</Source>
      <Dest>珍しい瓶詰めのピンクのホタル</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Thonnir's House</Source>
      <Dest>ソンニールの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Sai</Source>
      <Dest>珍しいサイ</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Jug 1</Source>
      <Dest>珍しい打ち出した銅の水差し1</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Amethyst</Source>
      <Dest>珍しいリヴァイアサンのアメジスト</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Jug 2</Source>
      <Dest>珍しい打ち出した銅の水差し2</Dest>
    </String>
    <String List="0">
      <Source>Unique Hammered Copper Jug 3</Source>
      <Dest>珍しい打ち出した銅の水差し3</Dest>
    </String>
    <String List="0">
      <Source>Unique Solid Gold Candlestick</Source>
      <Dest>珍しい純金の燭台</Dest>
    </String>
    <String List="0">
      <Source>Bolli's House</Source>
      <Dest>ボリーの家</Dest>
    </String>
    <String List="0">
      <Source>Unique Gemstone Pitcher</Source>
      <Dest>珍しい原石のピッチャー</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Barracks</Source>
      <Dest>ドーンスターの兵舎</Dest>
    </String>
    <String List="0">
      <Source>Unique Drinking Horn</Source>
      <Dest>珍しいドリンクホーン</Dest>
    </String>
    <String List="0">
      <Source>Unique Psaltery</Source>
      <Dest>珍しいプサルタリー</Dest>
    </String>
    <String List="0">
      <Source>Unique Lime Emerald Wine glass</Source>
      <Dest>珍しいライムエメラルドのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Unique Golden Headdress</Source>
      <Dest>珍しい金の頭飾り</Dest>
    </String>
    <String List="0">
      <Source>Broken Helm Hollow</Source>
      <Dest>ブロークン・ヘルム・ホロウ</Dest>
    </String>
    <String List="0">
      <Source>Braidwood Inn</Source>
      <Dest>宿屋「ブレイドウッド」</Dest>
    </String>
    <String List="0">
      <Source>Hollyfrost Farm</Source>
      <Dest>ホリーフロスト農園</Dest>
    </String>
    <String List="0">
      <Source>Lamp Handler</Source>
      <Dest>ランプのハンドラー</Dest>
    </String>
    <String List="0">
      <Source>Unique Invisible Daedra Head in a Jar</Source>
      <Dest>珍しい瓶詰めの不可視のデイドラの頭</Dest>
    </String>
    <String List="0">
      <Source>Unique Topaz Wine Glass</Source>
      <Dest>珍しいトパーズのワイングラス</Dest>
    </String>
    <String List="0">
      <Source>Unique Ronin Sword</Source>
      <Dest>珍しい浪人の刀</Dest>
    </String>
    <String List="0">
      <Source>Unique Dremora Gold</Source>
      <Dest>珍しいドレモラの金貨</Dest>
    </String>
    <String List="0">
      <Source>Sadri's Used Wares</Source>
      <Dest>サドリの古物商</Dest>
    </String>
    <String List="0">
      <Source>Lost Knife Cave</Source>
      <Dest>ロストナイフの洞窟</Dest>
    </String>
    <String List="0">
      <Source>Unique Leviathan Sapphire</Source>
      <Dest>珍しいリヴァイアサンのサファイア</Dest>
    </String>
    <String List="0">
      <Source>Unique Gemstone Goblet</Source>
      <Dest>珍しい原石のゴブレット</Dest>
    </String>
    <String List="0">
      <Source>Unique Bloody Skull</Source>
      <Dest>珍しい血のついた頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Unique Jade Palace</Source>
      <Dest>珍しいヒスイの宮殿</Dest>
    </String>
    <String List="0">
      <Source>Gray Pine Goods</Source>
      <Dest>グレイ・パイン・グッズ</Dest>
    </String>
    <String List="0">
      <Source>Unique Pan Flute</Source>
      <Dest>珍しいパンフルート</Dest>
    </String>
    <String List="0">
      <Source>Loreius Farm</Source>
      <Dest>ロレイウス農園</Dest>
    </String>
    <String List="0">
      <Source>Riverwood Trader</Source>
      <Dest>リバーウッド・トレーダー</Dest>
    </String>
    <String List="0">
      <Source>Arch-Mage's Quarters</Source>
      <Dest>アークメイジ居住区</Dest>
    </String>
    <String List="0">
      <Source>Unique Ruby Human Skull</Source>
      <Dest>珍しいルビーの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Unique Tomahawk</Source>
      <Dest>珍しいトマホーク</Dest>
    </String>
    <String List="0">
      <Source>Unique Banjo</Source>
      <Dest>珍しいバンジョー</Dest>
    </String>
    <String List="0">
      <Source>Embershard Mine</Source>
      <Dest>エンバーシャード鉱山</Dest>
    </String>
    <String List="0">
      <Source>Unique Daedra Love</Source>
      <Dest>珍しいデイドラの愛</Dest>
    </String>
    <String List="0">
      <Source>Unique Wabbajack Wand</Source>
      <Dest>珍しいワバジャックの杖</Dest>
    </String>
    <String List="1">
      <Source>SKYRIM'S UNIQUE TREASURES SETUP

You have three setup options for SUT. The full version includes all lore and non-lore items from SUT. The Lore Friendly version removes all non-lore items (ninja dolls, collector plates, etc). Immersive version is like the Lore Friendly version but with item ownerships set to cell owners and all message pop ups removed.</Source>
      <Dest>SKYRIM'S UNIQUE TREASURESの構成

SUTには3つの構成の選択肢があります。完全版にはすべてのロア、非ロアアイテムが含まれます。ロアフレンドリー版はすべての非ロアアイテム(忍者人形、コレクタープレートなど)を除外します。没入型版はロアフレンドリー版と同様ですが、所有者のいるエリアでのアイテムの所有権とすべてのポップアップメッセージを除外します。</Dest>
    </String>
    <String List="1">
      <Source>You rub the lamp. What would you like to wish for?</Source>
      <Dest>ランプをこする。あなたは何を望むか？</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>A dagger from oblivion itself. Casts soul trap on struck targets, unlimited charge.</Source>
      <Dest>オブリビオンに由来するダガー。無限に充填されており、命中した対象に魂縛をかける。</Dest>
    </String>
    <String List="1">
      <Source>enhances all skills and abilities by 10%</Source>
      <Dest>スキルと能力が10%強化される。</Dest>
    </String>
    <String List="1">
      <Source>Which setup option of Skyrim's Unique Treasures would you like?</Source>
      <Dest>Skyrim's Unique Treasuresをどの構成にしますか？</Dest>
    </String>
    <String List="1">
      <Source>&lt;40&gt; points of extra damage to dragons, &lt;10&gt; points of shock damage to others.</Source>
      <Dest>対ドラゴンに &lt;40&gt; ポイントの追加ダメージ。他の相手には &lt;10&gt; ポイントの追加ダメージ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
